<contest
    id               = "nordic_cpc-2007"
    name             = "Nordic CPC - 2007"

    type             = "ACM-ICPC"
    duration         = "300000"
    start-time       = "2008-05-09 11-00"

    web-ip           = "127.0.0.1"
    web-port         = "55555"
    tester-ip        = "127.0.0.1"
    tester-port      = "30000"

    problems-count   = "9"
    problem-id-1     = "A"
    problem-id-2     = "B"
    problem-id-3     = "C"
    problem-id-4     = "D"
    problem-id-5     = "E"
    problem-id-6     = "F"
    problem-id-7     = "G"
    problem-id-8     = "H"
    problem-id-9     = "I"
/>
